uuid: b3116921-3275-4e06-ba9d-e2d186fda048
langcode: fr
status: true
dependencies: {  }
name: ouatterrir
label: ouatterrir
endpoint: /gql
debug_flag: 1
schema: composable
caching: true
batching: true
disable_introspection: false
query_depth: null
query_complexity: null
schema_configuration:
  composable:
    extensions:
      ouatt_extension: ouatt_extension
persisted_queries_settings: {  }
